ion-title {
    text-align: center;
    margin-top: 12px;
}
ion-buttons {
    margin-top: 10px;
    position: absolute;
}

.ojo {
    float: left;
    margin-top: 15px;
    width: 35px;
    height: 35px;
}

.visitado {
    float: left;
}

.title {
    width: 60%;
    float: right;
}
h1 {
    margin-top: 10px !important;
}

.textinfo {
    margin-top: 60px;
    display: inline-block;
}

h1.textinfo {
    width: 100%;
    text-align: center;
}

.divcomments {
    margin-top: 40%;
}

.border {
    border-top: 1px solid black;
}

.divcomments h3 {
    text-align: center;
}

.opinion {
    border-bottom: 1px solid gray;
    padding: 5%;
    width: 90%;
    margin-left: 5%;
}

.editbutton {
    margin: 50px 50px 0px 50px;
}

.imagen {
    margin-top: 20px;
    margin-left: 37%;
    width: 100px;
    height: 100px;
}